﻿
body, input, textarea,td,p,a { font-family: arial, Geneva, Tahoma, sans-serif;font-size:12px}

h1, h2, h3{color:#1a2674;text-align:left;padding:0px;padding-bottom:10px}
a {color: #333;font-size:13px; text-decoration:none}
a:hover{ color: #555241;}
.side-menu a, .icons-links a, .icons a{ -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
*{font-size:12px;margin:0px;padding:0px}
.fright{float:right}
.fleft{float:left}
.noborder{border:none !important}
.dblock{display:block}
.lable{padding-top:13px !important}
.clear {clear:both}
.cleart{margin-top:10px}
.col-1{font-size:12px}
.col{width:1px;background-color:#fff;float:right}
.imageClass{padding-top: 10px;padding-bottom:10px}
.contactform td{vertical-align:top}
.contactform td{margin-bottom:10px;padding:4px;padding-top:8px ;padding-left:7px}
.tdcolor{background-color:#464748;color:#ffffff;border-bottom:4px solid #ffffff}
.textbox{border: solid 1px #f0f0f0;padding:3px;margin-bottom: 8px;margin-right:10px;background-color:#ffffff}
.textarea{background:url(../images/shadow-2.jpg) no-repeat left top !important;border:none !impoertant}
.text1{background:none;background:url(../images/shadow-1.jpg) no-repeat left top;border:none !impoertant}
.text1 table{border:none !impoertant}
.text1 td input{border:none !impoertant}
.submenue{margin-right:44px;margin-bottom:30px}
#RadCaptcha1_CaptchaTextBoxLabel{display:block}
.biLable{color:#00ace9;white-space:nowrap;}
#wrapper{width:903px;text-align: left; margin: 0 auto;padding-top:42px}
body{color:#555;text-align:center;font-size: 11px;background:#fff url(../images/body-bg.jpg) repeat-x center top;}
.rect{width:15px;height:90px;background-color:#ed1b24;position:absolute;right:0px;top:2px}
#logo {float: left;width: 210px;margin: 82px 0 0 0px;height: 61px;background: url(../images/logo.jpg) no-repeat left top;}
#logo span { display: none;}
#top-nav {color: #4a4a48;float:right;padding-right:18px; margin-top:103px;}
#top-nav a{color: #000;text-decoration:none}
#top-nav a:hover{text-decoration:underline;}

.icons-links {padding-top: 21px;}
    .icons-links a {
        display: block;width: 124px;
        text-decoration: none !important;
        font-size: 12px;position: relative;left: 0;
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
        .icons-links a:hover span {
            color: #1ea8df;
        }
        .icons-links a:hover {
            left: 0px;
            /*-moz-animation: pulse .5s ease-in-out 1 alternate;
            -o-animation: pulse .5s ease-in-out 1 alternate;
            -webkit-animation: pulse .5s ease-in-out 1 alternate;
            animation: pulse .5s ease-in-out 1 alternate;*/
            -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        }
.icons-links span{display: block;color: #222;margin-bottom: 22px;width: 124px;}

#header{width:903px;height:310px;clear:both;float:none}
.bg{width:1484px;background: url(../images/body-bg.png) no-repeat left top}
#main-content{width:668px;/*float:left;*/background-color:white;padding:20px 9px 20px 9px;font-size:12px;color: #6E6D6B;line-height: 18px !important;
font-family: Arial;}
#main-content a{color:#0095DA;text-decoration:underline}
#main-content a:hover{color:#1a2674;text-decoration:none}
main-content h1{color:#1a2674}
#sitemapspan{color:#eb1c24}
#main-content p{text-align:justify;color:#6e6d6b;padding-bottom:20px}
#main-content .col-a{font-size:13px}
#pageHeaderImage{width:686px;height:266px;
}
.mb a{text-decoration:underline}
.mb div{width:184px !important
}
/* Headers */
h1{font-size:18px;}
h3{font-size:14px;color:#1a2674;font-family:Calibri;margin-bottom:3px !important}
h4{font-size:13px}
h5{font-size:11px}
/*** Forms and tables ***/
table td{vertical-align:top}
input.text, textarea {background:#fff;padding:3px;color:#8e8e8e;}
input.text:focus, textarea:focus, select.fancy:focus {border:1px solid #7dbef1;}
.topbox{float: right; width: 903px;height:31px;margin-top:0px;background:#1a2674;}
.extralink{color:#fff;font-size:11px !important;width:156px;padding-top:8px;height:21px;float: right;}
.extralink a{color:#fff;font-size:11px}
.extralink a:hover{text-decoration:underline}
#quick-search {float:right;margin:6px 0 0 0;width:133px}
#quick-search input{float:left}
#quick-search .text {width:86px !important;height: 15px !important;padding:2px 2px 0 4px;margin-left:0px;color:#adb8bc;font-size:10px;border: 0;}
#quick-search .search-submit {width:23px;height:20px;background:url(../images/search-button.jpg) repeat-x left top;cursor: pointer;float:left;display:block;color:#fff;background-color: #222222}
#quick-search .search-submit:hover{opacity:0.6}
.textarea{border:#000 solid 1px}
.name{color:#115588}
.paging a:link{font-size:8pt;border:none;color:#0099FF;font-family:Verdana ;text-decoration:none}
.paging a:visited{border:none;font-size:8pt;color:#0099FF;text-decoration:none;font-family:verdana}
.paging a:hover{color:#ff5500;border :none;font-size:8pt;font-family:Verdana;text-decoration:none}
.paging {font-size:8pt;color:#443399}
.paging td{font-size:8pt}
.withborder{padding:3px;border:#f0f0f0 1px solid}
#pagecontent,#contactinfo{font-size:11px !important}
#inside-content a,#contactinfo a{text-decoration:underline !important}
#slide-show{width:668px;height:260px;float:left}
.advance{font-size:11px;background:url(../images/arrow-2.gif) no-repeat left 5px;display:block;float:left;margin-top:5px;padding-left:10px;color:#ed1b24;text-decoration:underline}
.islamic-financing{width: 286px;height: 85px;margin-bottom:6px;padding:0;border:0;}

.icons{margin:0px}
.icons a {width:135px;display:block;float:left;text-decoration: none !important;
                -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1); 
        -webkit-transform: scale(1);
        transform: scale(1);
} .icons a:hover span{color: #1ea8df}
    .icons a:hover {
         
            -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
.icons .line {border-right: 1px solid #a0a0a0;float: left;
height: 68px;
margin: 0 17px;}
.icons a span{display:block;color:#222;font-size:12px;line-height: 16px;margin-top: 4px;}
.icons a:hover{}

p{line-height:18px !important;font-size:12px;font-family:Arial}
/*** news & right box  ***/
.news{}
.box-1a .buitem .header,.col-1 h1{margin-bottom:2px;font-weight:bold;margin-top:12px;color:#1a2674 !important;font-size:18px;margin-bottom:10px}
.box-1a .buitem .header a,.col-1 h1 a{color:#ee1d23}
.box-1a .buitem .header a:hover,.col-1 h1 a:hover{color:#222}
.box-1a .buitem .header{background:url(../images/arrow-1.png) no-repeat left 3px;padding-left:18px;margin-bottom:0 !important;padding-bottom:3px !important}
#newsmore{margin-bottom:2px;font-weight:bold;margin-top:12px;background:url(../images/arrow-1.png) no-repeat left 0px;padding-left:22px;color:#c0151d !important;font-size:15px}
#newsmore a{color:#222;text-align:left;text-decoration:none;font-size:12px}
#newsmore a:hover{color:#c0151d}
.aig{margin-left:28px;margin-bottom:10px;margin-top:10px;display: inline-block;}
.bureadmore{float:right;text-decoration:underline;margin-right:0px;color:#808080}

.news{width: 657px;margin-left:20px;float:right;height: 140px;}

.news-header{background-color:#bdbec0 !important;color:#fff !important;padding-left:19px;margin-top:50px}
.alter{background-color:#fff;margin:0 3px;padding:19px 14px 0 23px}
.news-list{padding:0 10px}
.news-item {float:left;width:190px;
border-right:#0095da solid 1px;
    height: 80px;padding-right: 11px;
margin-right: 17px;
}
.news-item .date{color:#808080;font-size:15px}
.news-item a{font-size:11px;
    width: 70px;
}
.news-item p{margin-top:4px;font-size:11px}
.news-item a:hover{color:#a0a0a0}

.side-menu{padding:9px 0 0px 0;margin:80px 0 0px 0;width: 163px;}

.col-1 ul,.col-1 ol{list-style-type:square !important;margin-left:15px;}
.col-1 ol{list-style-type:decimal !important;margin-left:15px;}
.col-1 ul li, .col-1 ol li {padding-bottom:10px}
/*bubble Info */
   .bubbleInfo {
            position: relative;
            top:0px;
            left: 0px;
            width: 51px;
        }
        .trigger {
            position: absolute;
        }
      .bubbleInfo .popup p{white-space:nowrap;}
        /* Bubble pop-up */
 
        .popup {
        	position: absolute;
            background-color:#fff;
            border:#f0f0f solid 1px; 
            left: -100px !important;
        	display: none;
        	z-index:1250;padding:5px;
        	border-collapse: collapse;
        	min-width:250px;
        	-moz-box-shadow: 1px 2px 5px #555;
            -webkit-box-shadow: 1px 2px 5px #555;
            box-shadow: 1px 2px 5px #555;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;padding-right:15px
        }
 
        .popup td.corner {height: 15px;width: 19px;}
 
        .popup td#topleft { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-1.png); }
        .popup td.top { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-2.png); }
        .popup td#topright { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-3.png); }
        .popup td.left { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-4.png); }
        .popup td.right { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-5.png); }
        .popup td#bottomleft { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-6.png); }
        .popup td.bottom { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-7.png); text-align: center;}
        .popup td.bottom img { display: block; margin: 0 auto; }
        .popup td#bottomright { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-8.png); }
 
        .popup table.popup-contents {
        	font-size: 12px;
        	line-height: 1.2em;
        	background-color: #fff;
        	color: #666;
        	font-family: verdana;
        	}
 
        table.popup-contents th {
        	text-align: right;
        	text-transform: lowercase;
        	}
 
        table.popup-contents td {
        	text-align: left;
        	}
/*end of bubble Info*/

.side-menu h1{border-bottom: #bdbec0 solid 2px;margin:0 0 10px 27px;padding-bottom: 8px;width: 163px;}
.side-menu a {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);position: relative;left: 0;
    /*font-weight:bold;*/ font-size: 15px;
    color: #231f20 !important;
    display: block;
    width: 158px;
    padding: 6px 3px 6px 3px;
    margin-left: 27px !important;
}

.side-menu a.altera {background-color:#ffffff;}
.side-menu a:hover{color: #1ea8df !important;background: #e0e0e0 !important;
        /*-webkit-animation: pulse .6s ease-in-out 1 alternate;
        -moz-animation: pulse .6s ease-in-out 1  alternate;
        -o-animation: pulse .6s ease-in-out 1  alternate;
        animation: pulse .6s ease-in-out 1 alternate;*/ /*infinite*/
    margin-top: 10px;margin-bottom: 10px;width: 160px;left: -17px;padding-left: 20px;padding-right: 16px;
 -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.side-menu .structure:hover{
    left: -35px !important;
}
.side-menu .activelink {color:#1a2674 !important;}
.hside{margin: 92px 0 0px 0 !important;}
.hside a{margin: 0 0 0px 0;padding: 10px 3px 10px 3px;border-bottom: 1px solid #1ea8df;color: #231f20;}

.hside h1{color:#1a2674 !important;font-size:17px}
/*box*/

.shrcol1 {width:221px;margin-right:2px;float:left;line-height:normal !important}
.shrcol2 {width:445px;margin-right:0px;float:left;line-height:normal !important}
.box-1 {width:178px;height:233px;float:left;margin:0px 0px 14px 0px;padding:21px;background:url(../images/box1.jpg) repeat-x left top;}
.box-1 h1,.box-1 h1.blue,.pad21 h1.blue,.pad21 h1{font-size:20px;color:#231f20;font-weight:normal;padding-bottom:8px}
.box-1 h1.blue,.pad21 h1.blue{color:#00adee !important}
.mtop1{ margin-top:10px}
.hline2{border-bottom:#8a8889 solid 1px;clear:both}
.vline2{border-right:#878586 solid 1px;float:left;height:54px;
        margin-right:10px;margin-left: 0;margin-top: 6px;margin-bottom: 6px;}
.hline3{border-bottom:#c4c4c5 solid 1px;margin:2px 0;clear:both}
.vtitle{float:left;font-size:11px;color:#000;width:45%;text-align:right}
.vtitle2{float:left;font-size:11px;color:#000;width:45%;text-align:left}

.value{float:right;font-size:11px;width:45%;text-align:left}
.pad21{padding:21px}
.box-1 .pricechang, .box-2 .pricechang{color:#00adee;font-size:26px;float:left;padding-top:8px}
.dec{color:red !important}
.box-1 .pricechangper{width:50px;height:20px;font-size:14px;padding-top:20px;text-align:right}
.box-1 .dec{float:right;background:url(../images/dec.png) no-repeat right top;}

.box-1 .inc{float:right;background:url(../images/inc.png) no-repeat right top;}
.box-1 .unchanged{float:right;background:url(../images/unchanged.png) no-repeat right top;}
.box-1 .code{font-size:14px}
.box-2{width:459px;height:137px;float:left;margin:0px;background:url(../images/box2.jpg) repeat-x left top;}
.box-3{width:459px;height:276px;float:left;margin:0px 0px 14px 0px;background:url(../images/box3.jpg) repeat-x left top;}
/*.box-1{width:296px;margin:40px 51px 7px 22px;font-family:Calibri}.box-1 h1{color:#ef1c25;font-size:22px;margin-bottom:20px}*/
.box-1a{margin:40px 0px 7px 0px;width:276px;}
/*.box-2 {width:330px;height:98px;background-color:#f3f3f5;margin:7px 3px 7px 0;margin-bottom:7px;float:left;}*/
.box2bg{background:url(../images/career.jpg) no-repeat left top;}
.box2bg2{background:url(../images/box2bg.jpg) no-repeat left top;}
.lastbox{margin-left: 0px;position:relative;left:5px}
/*.box-2 h1{color:#eb1c22;width:264px;padding:8px 0 0 22px;height:26px;font-size:14px}
.box-2 p{width:202px;margin-left:22px;line-height:12px !important;padding-bottom:5px !important}
.box-2 a{text-decoration:underline;color:#eb1c22;margin-left:21px;font-size:11px !important}
.sitemap-header{width:978px;background-color:#dcddd8;padding:8px 0 8px 23px;font-size:12px !important; color:#101010}*/

.sitemap-header a{width:1001px;color:#eb1c24}
.sitemap-header a:hover{width:1001px;color:#303030}
/*layout*/
.col-1{width:217px;margin-right:0px;background:#fff;padding-bottom:0px;margin-bottom: 30px;background:#fff url(../images/lgoo-bg.png) no-repeat top right;}
.col-2{width:686px}
.col-1,.col-2,.box-1,.box-2{float:left}
 #wrapper #main-content .col-2{position: relative;
top: -36px;
margin-right: 0px;
padding-left: 32px;
margin-left: 5px;
background: #fff url(../images/vline.jpg) no-repeat left top;
width: 159px;}
 #wrapper #main-content .col-1{background-position: 0% 0%;margin-top:0px;width:483px;background-color:transparent !important;background-image: none;
    background-repeat: repeat;background-attachment: scroll;}


.hidecol{display:none}
/*Jobs*/
table.jobs{width:100% !important} 
table.jobs .header {border-bottom:#303030 solid 4px;font-weight:normal;padding:10px 0 6px 12px !important;padding-top:10;}
table.jobs .bright {border-right:#bbbcbe solid 1px}
table.jobs .header a{font-size:14px;color:#000}
table.jobs .header a:hover{color:#909090;text-decoration:underline}
table.jobs .alternating td{background-color:#fff !important;height:18px !important}
table.jobs td{background-color:#dbedf9 !important;height:18px !important}
table.jobs tr td{-webkit-transition: all 0.3s ease-out;}
table.jobs tr:hover td{background-color:#72c2ee !important}
table.jobs tr:hover td a,table.jobs tr:hover td{color:#fff !important}
table.jobs td{padding: 18px 0 15px 12px}

.apply{display:block;float:left !important;background:url(../images/apply.png) repeat-x left top;width:65px; height:36px;margin:-10px 10px 0 0}
.viewbutton{display:block;float:right;background:url(../images/view_button.png) repeat-x left top;width:65px; height:36px;margin:-10px 10px 0 0}

.jobdetails{float:left;padding-right:23px;border-right:#cccccc solid 2px;margin-right:23px}
/*products*/
.products{margin:0 0 0 22px;padding-bottom:24px}
.products .header{font-weight:bold;margin-top:12px;background:url(../images/arrow-1.gif) no-repeat left 3px;padding-left:25px;color:#58585a;font-size:14px}
.products .sublinks{margin:9px 0 0 25px}
.products .sublinks li{margin-top:4px}
.products .sublinks a{color:#ed1b24;font-size:11px}
.products .sublinks a:hover{color:#3a3a3c}
.vline{border-right:#d6d6d8 solid 1px;margin-top:9px;position:relative;left:-21px;width:1px;height:293px;float:left;top: 83px;}
.hline{border-bottom:#d6d6d8 solid 1px;margin-top:9px; margin-bottom:10px;position:relative;left:-10px}
/*share price*/
.shareprice .price span,.shareprice2 .price span{font-size: 15px;
display: inline-block;
color: #00adee;}
.shareprice .change{height: 12px;
width: 51px;
float: left;

bottom: 19px;
font-size: 11px;


}
.inc2{background:url(../images/inc2.png) no-repeat right top;}
.dec2{color:red !important}
 .dec2{float:right;background:url(../images/dec2.png) no-repeat right top;}
.unchanged2{float:right;background:url(../images/unchanged2.png) no-repeat right top;}
.shareprice{position:relative;display:block;float:left;width:217px;height: 103px;background: #ffffff}
.shareprice h2{font-size: 18px;background: #fff;padding-left: 0px;padding-right: 5px;padding-bottom: 11px;}
.shareprice .price{height: 25px;
width: 135px;
float: left;
color: #00adee;
font-size: 22px;

}

.shareprice2{position:relative;display:block;margin-right: 22px;float:left;width:217px;height: 103px;background: #ffffff}
.shareprice2 h2{font-size: 18px;background: #fff;padding-left: 5px;padding-right: 5px  }
.shareprice2 .price{height: 33px;
width: 127px;
float: left;

left: 16px;
top: 30px;
color: #00adee;
font-size: 35px;
padding-left: 60px;
padding-top: 11px;
}
.shareprice2 .change{height:12px;
width:56px;float:left;position:absolute;bottom:15px;font-size:14px;padding-left: 90px;
}
.shareprice2 .go{position: absolute;bottom: -21px;width: 207px;text-align: center;padding: 5px;font-size: 11px;display: block;background: #1a2674;color: #fff;}
.shareprice2 .inc2{background:url(../images/inc2.png) no-repeat right top;}
.shareprice2 .dec2{color:red !important}
.shareprice2 .dec2{float:right;background:url(../images/dec2.png) no-repeat right top;}
.shareprice2 .unchanged2{float:right;background:url(../images/unchanged2.png) no-repeat right top;}

/*footer*/
#footer{width: 853px;
margin-top: 41px;

margin-bottom: 20px;
height: 12px;
color: #1a2674;}
#footer p.copy{float:left;font-size:11px}
#footer p{float:right;color: #1a2674;font-size:11px}
#footer p a{font-size:11px; color:#1a2674}
#footer .links a:hover{font-size:11px; color:#d5d5d5}
/*inside-pages*/
#inside-content{width:659px;height:auto;margin-top:7px;padding:0px 0 20px 0;float:left;}
#inside-content h1{padding-bottom:10px;color:#ed1b24}  
#inside-content p,#inside-content {font-size:12px}

#contactform {padding: 0;margin: 0;}
.contactinfo{width: 233px;border-right: solid 2px #f0f0f0;margin-right: 14px;padding-right: 10px;text-align: justify;}
#contactform ul{padding: 0;font-size:12px;list-style: none none;width: 350px;float: left;margin-right: 0px;}
#contactform ul li{padding: 0;list-style: none none; width: 100%; margin-bottom: 5px;float: left;
}
#contactform ul LI.submit{text-align: left;padding-bottom: 0;margin-top: 12px;margin-bottom: 0;border-top: #f0f0f0 1px solid;padding-top: 10px;}
#contactform ul li label{width: 137px;float: right;height: 13px;}
#contactform ul li P.fields, #contactform UL.checkboxes
{
    padding-bottom:0;
    margin: 0;
    width: 202px;
    float: right;
}
#contactform UL.checkboxes li, #contactform UL.checkboxes li label
{
    float: none;
}
#contactform UL.checkboxes li input
{
    margin-right: 5px;
}
/*----------career form---------*/
#careerform
{
    padding: 0;
    margin: 0;
}
#careerform ul
{
    padding: 0;
    list-style: none none;
    width: 328px;
    float: left;
    margin-right: 20px;
    margin-top: 0px;
}
#careerform ul li,.formli
{
    padding: 0;
    list-style: none none;
    width: 100%;
    margin-bottom: 5px;
    float: left;
}
.formli{ margin-bottom: 15px;}
#careerform ul li ul li, #careerform ul li label
{width: auto !important;}

ul li.submit
{   text-align: left;
    padding-bottom: 0;
    margin-top: 12px;
    margin-bottom: 0;
    border-top: #f0f0f0 1px solid;
    padding-top: 10px;
}
#careerform ul li label,.formli label
{   width: 113px;
    float: left;
    height: 18px;
}
#careerform ul li P.fields, #contactform UL.checkboxes
{   padding-bottom: 0;
    margin: 0;
    width: 500px;
    float: right;
}
#careerform UL.checkboxes li, #contactform UL.checkboxes li label
{
    float: none;
}
#careerform UL.checkboxes li input{margin-right: 5px}
.contactform2 {width:401px;float:left}
.contactform2 td{vertical-align:top}
.contactform2 td{margin-bottom:10px;padding:4px;padding-top:0px ;padding-left:7px}
.tdcolor{background-color:#f3f3f5;}
.textbox{border: solid 1px #f0f0f0;padding:4px;margin-bottom: 4px;margin-right:10px;background-color:#ffffff}
.button a{padding:4px 10px !important;color:#ffffff !important;text-decoration:none !important;background-color:#0095da;}
.button a:hover{background-color:#ececec}
.RadCaptcha lable{font-size:11px !important}
.lable{padding-top:13px !important;
}
.cleart{margin-top:10px;clear:both;display:block}
.imageClass{padding-top: 10px;padding-bottom: 10px;}
#RadCaptcha1_CaptchaTextBoxLabel{display:block;font-size:11px !important;float:left;width:180px !important}
#RadCaptcha1{position:relative;left:-10px;top:5px}
textarea
{
    overflow: auto;
}
input.txt-field-active, TEXTAREA.textarea-active, input.txt-field:focus, 

textarea.textarea:focus
{
    border: 1px solid #333333;
}
input.txt-field,.txt-field
{
    font: 11px tahoma, Verdana, Helvetica, sans-serif;
    border: #c3c3c3 1px solid;
    padding: 4px 3px 0 3px;
    background: #ffffff;
    width: 170px;
    height: 18px;
    color: #999;
}
textarea.textarea
{
    font: 11px tahoma, Verdana, Helvetica, sans-serif;
    border: #c3c3c3 1px solid;
    padding: 4px 3px;
    background: #ffffff;
    width: 170px;
    height: 100px;
    color: #999;
}
/*** fusionmenu.css ***/

#rt-header .menutop
{
    z-index: 1;
}
.menutop li
{
    height: auto;
    margin: 0;background-color:transparent !important;
    padding: 0;
    position: relative;
    list-style: none;
}
.menutop li .item, .menutop li.active .item
{
    display: block;
    margin: 0;
    text-decoration: none;
    float: none;
    width: auto;
}
.menutop li .fusion-submenu-wrapper
{
    float: none;
    left: -999em;
    position: absolute;
    z-index: 500;
}
.menutop li:hover li ul, .menutop li.sfHover li ul
{
    top: -999em;
}
.menutop li:hover ul, .menutop li.sfHover ul
{
    top: 0;
}
.menutop
{
    list-style: none;background-color:#0095da;
    margin: 0;
    padding: 0;width:686px;
    position: relative;
    line-height: 1em;
    display: inline-block;
}
.submenu-header{width:80px;margin-left:50px;background-color:#ed1b24;height:0px}

.menutop li.root
{
    float: left;text-align:left;margin:0;height:41px;padding:0;width:auto;border-radius: 0px 0px 0 0;
}
.menutop li.root > .item
{
      /*white-space: nowrap;
    display: block;font-family:Verdana;
    font-size: 12px;color:#fff;
    z-index: 100;
    cursor: pointer;
    position: relative;
    margin: 0;
    outline: none;
    font-weight: normal;
    padding:6px 20px 0 20px;height: 20px;
    text-transform: uppercase;
    top: 0px;
    left: 0px;
    /**/
    white-space: nowrap;
    display: block;font-family:Arial;
    font-size: 12px;color:#fff;
    z-index: 100;
    cursor: pointer;
    position: relative;
    margin: 0;
    border-right:#fff solid 1px;
    font-weight: normal;
    padding:8px 20px 10px 0px;
    height: 23px;
    top: 0;
    left: 0px;
}
.menutop li.root > span.item{cursor: default;}
.menutop li.root .subtext{line-height: 16px;}
.menutop li.root > .item span{  display: block;outline: none;padding: 0 10px;width: auto;}
.menutop li.root > .item em{font-size: 13px;display: block;font-style: normal;line-height: 100%;text-align: left;text-transform: lowercase;letter-spacing: normal;}

.menutop li.parent.root .item span .daddyicon, .menutop li.root .daddy.item .daddyicon
{
    width: 5px;
    height: 5px;
    position: absolute;
    right: 10px;
    top: 18px;
    padding: 0;
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.menutop li.root > .daddy span{padding-right: 5px;}

.menutop li.root > .item img
{margin: 10px 10px 10px -5px;}
.menutop li.root > .f-submenu-pad
{
    padding: 0;
}
.menutop li.root > .image
{
    background: none;
}
.menutop .f-submenu-pad
{
    padding: 0 6px;
}
.menutop ul
{
    padding: 0;
    margin: 0;font-family:Verdana;
    float: left;
}
.menutop .drop-bot
{
    height: 1px;
    overflow: hidden;
    clear: both;
}
.menutop .fusion-submenu-wrapper
{
    height: auto !important;
    padding: 0;
    border-radius: 0px;
}
.f-submenu-item a{line-height:normal !important;}
.menutop .fusion-submenu-wrapper.level2
{
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.menutop .fusion-submenu-wrapper ul
{
    padding: 6px 0;
    border-radius: 0px;text-align:left
}
.menutop .fusion-submenu-wrapper.level2 ul
{
    border-radius: 0;
}
.menutop ul li
{
    display: block;position:relative;
}
.menutop ul li > .item
{
    padding: 10px 14px;padding-left:25px;
    height: auto;
    display: block;
    font-size: 11px;
    line-height: 6px;
    font-weight: normal;
}
.menutop ul li:first-child, .menutop ul li:first-child .item
{
    border-top:1px solid transparent;
}
.menutop ul li > .item:hover span, .menutop ul li.active > .item span, .menutop ul li.f-menuparent-itemfocus > .item span
{margin: 0;}
.menutop li > .bullet
{padding-left: 10px;}
.menutop li .item img
{
    float: left;
    margin: 0px 6px 0px 0;
    vertical-align: top;
}
.menutop li > .item span
{
    display: block;
    width: auto;
}
.menutop ul li .nolink span
{
    display: block;
}
.menutop li a.item
{
    cursor: pointer;
}
.menutop li span.item
{
    cursor: default;
    outline: none;
}
.menutop ul li .subtext em
{
    line-height: 14px;
}
.menutop ul li > .fusion-modules.item:hover
{
    background: none;
}
.menutop ul .readon span
{
    width: auto;
}
.menutop ul li > .daddy span
{
    background-position: 100% 4px;
    background-repeat: no-repeat;
}
.menutop li > .item
{
    transition: background 0.1s ease-out;
}
.menutop ul li > .item, .menutop li.f-menuparent-itemfocus > .item
{
    transition: background 0.2s linear;
}
.menutop li.root:hover > .fusion-submenu-wrapper
{
    top: 71px;
    left: 0;
}
.menutop ul li:hover > .fusion-submenu-wrapper
{
    left: 180px;
    top: -20px;
}
.fusion-js-container
{   display: block;
    height: 0;
    left: 0;
    overflow: visible;
    position: absolute;
    top: 0;
    z-index: 600000 !important;
    background: transparent !important;
}
.fusion-js-subs
{   display: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
}
.fusion-grouped
{padding-bottom: 10px;}
.fusion-grouped ol
{padding: 0 10px;}
.menutop .fusion-grouped ol li .item
{padding: 4px 14px 4px 6px;}
.fusion-grouped ol li span
{
    font-size: 11px;
    padding-left: 10px;
}
.menutop .fusion-grouped ol li
{
    margin-left: 0;
    padding: 0;
    background-image: none;
}
.menutop .type-module ol
{
    padding: 0;
    background-image: none;
}
.menutop .type-module ol li
{
    padding: 0;
}
.menutop .type-module ol li .fusion-modules
{
    background: none;
}
.menutop .type-module ol li .fusion-module
{
    padding: 0;
    background: none;
    overflow: hidden;
}
.menutop .fusion-module, .menutop .fusion-modules, .menutop .fusion-grouped
{
    display: block;
}
.menutop .fusion-module em
{
    display: inline;
    font-size: inherit;
    font-style: italic;
}
.menutop .fusion-module a
{
    font-size: inherit;
    line-height: 130%;
}
.menutop .fusion-module p
{
    line-height: 160%;
}
.menutop ul li.grouped-parent > .daddy span
{
    background: none;
}
.fusion-module.module-padding
{
    padding: 10px;
}

/* ---------- Responsive Top Main Slider ---------- */
.slidercontainer{width:686px !important;height:349px !important ;margin:0 auto;}
.slidercontainer2{width:900px !important;height:60px !important;margin:0 auto;}
    .slidercontainer2 .cmsms_slider_parent {height:60px !important;
    }
.cmsms_slider_parent, 
#slider {
	width:100%;
	height:349px !important;
	padding-bottom:0;
	position:relative;
	overflow:hidden;
}
.opatt {background:url(../images/opatt.png) repeat;
}
.rpatt {background:url(../images/rpatt.png) repeat;
}
.responsiveSlider li{position: relative}
    .responsiveSlider li .desc {
     position: absolute;
text-align: right;
bottom: 0;
width: 100%;
height: 84px;
background-color: rgba(0, 0, 0, 0.51);
padding: 31px 10px 0 10px;
    }
        .responsiveSlider li .desc h1 {font-size:26px; color: #fff;text-align: right;padding-right: 31px;
        }
            .responsiveSlider li .desc h1 i {
                font-weight: normal;
                font-size: 16px;
            }

.logos img{margin-right:37px;margin-bottom: 37px;}
.responsiveSlider {
	text-align:left;
	display:block;
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	overflow:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:opacity .5s ease-in-out;
	-moz-transition:opacity .5s ease-in-out;
	-ms-transition:opacity .5s ease-in-out;
	-o-transition:opacity .5s ease-in-out;
	transition:opacity .5s ease-in-out;
}

.cmsms_slider_parent>.responsiveSlider {
	width:100%;
	height:100%;
	opacity:1;
	filter:alpha(opacity=100);
}

.responsiveSlider, 
.responsiveSlider>li {
	display:block;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	position:absolute;
}

.responsiveSlider {
	top:0;
	left:0;
}

ul.responsiveSlider {list-style:none;}

#middle .responsiveSlider>li {
	top:0;
	left:100%;
	z-index:1;
	padding-bottom:0;
}

.responsiveSlider>li div.cmsms_img_pattern {
	background-position:0 0;
	background-repeat:repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

.responsiveSlider>li.video>a.cmsms_img_video {
	background:url(../images/video.png) 0 0 no-repeat;
	display:block;
	width:100px;
	height:100px;
	margin:50px 0 0 -50px;
	position:absolute;
	top:50%;
	left:50%;
	cursor:pointer;
	opacity:0.33;
	filter:alpha(opacity=33);
	-webkit-transition:opacity .5s ease-in-out;
	-moz-transition:opacity .5s ease-in-out;
	-ms-transition:opacity .5s ease-in-out;
	-o-transition:opacity .5s ease-in-out;
	transition:opacity .5s ease-in-out;
}

.responsiveSlider>li.video>a.cmsms_img_video:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.cmsms_slider_video {
	background:#000000;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:150;
}

.cmsms_slider_video iframe {
	height:100%;
	position:absolute;
	width:100%;
}

.responsiveSlider .Caption {
	background-color:#3c3c3c;
	background:rgba(55, 55, 55, .7);
	padding:0 25px 0 140px;
	position:absolute;
	bottom:0;color:#fff;font-family:Arial;font-size:12px;
	/*border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;*/
}

.responsiveSlider .slideCaption>.CaptionInner {
	width:100%;
	padding:15px 0;
	display:table-cell;
	vertical-align:middle;
}

h2.innerheader{
	 right:20px;z-index:899;font-family:"Myriad Pro",arial;font-weight:normal;
	 top: 10px;color:#000;
	 position:absolute !important;font-size:38px



}
a.cmsms_prev_slide, 
a.cmsms_next_slide {
	display:block;
	width:70px;
	height:100px;
	margin-top:-50px;
	position:absolute;
	top:50%;
	z-index:11;
}

a.cmsms_prev_slide {left:10px;}

a.cmsms_next_slide {right:10px;}

a.cmsms_prev_slide span, 
a.cmsms_next_slide span, 
a.cmsms_close_video {
	background-color:#ffffff;
	width:41px;
	height:41px;
	display:block;
	overflow:hidden;
	position:absolute;
	border-radius:20.5px;
	-moz-border-radius:20.5px;
	-webkit-border-radius:20.5px;
	-webkit-transition:background-color .3s ease-in-out, background-position .3s ease-in-out;
	-moz-transition:background-color .3s ease-in-out, background-position .3s ease-in-out;
	-ms-transition:background-color .3s ease-in-out, background-position .3s ease-in-out;
	-o-transition:background-color .3s ease-in-out, background-position .3s ease-in-out;
	transition:background-color .3s ease-in-out, background-position .3s ease-in-out;
}

a.cmsms_prev_slide span, a.cmsms_next_slide span {background-repeat:no-repeat;top:30px;}

a.cmsms_prev_slide span {
	background-image:url(../images/prev_sl.png);
	background-position:14px 11px;
	left:5px;
}

a.cmsms_next_slide span {
	background-image:url(../images/next_sl.png);
	background-position:-24px 11px;
	right:5px;
}

a.cmsms_prev_slide:hover span {background-position:-25px 11px;}

a.cmsms_next_slide:hover span {background-position:15px 11px;}

a.cmsms_close_video {
	background-image:url(../images/video_close.png);
	background-position:12px -49px;
	background-repeat:no-repeat;
	bottom:-150px;
	right:15px;
	z-index:200;
}

a.cmsms_close_video:hover {background-position:12px 11px;}

ul.cmsms_slides_nav {
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	bottom:14px;
	left:20px;
	z-index:900;
	-webkit-transition:opacity .3s ease-in-out;
	-moz-transition:opacity .3s ease-in-out;
	-ms-transition:opacity .3s ease-in-out;
	-o-transition:opacity .3s ease-in-out;
	transition:opacity .3s ease-in-out;
}

ul.cmsms_slides_nav li {
	display:block;
	float:left;
	padding:0 0 0 8px;
}

ul.cmsms_slides_nav li:first-child {padding:0;}

ul.cmsms_slides_nav li a {
	background-color:#ffffff;
	display:block;
	text-indent:-9999px;
	width: 12px;
    height: 12px;
	border: 1px solid #FFFFFF;
	-webkit-transition:background-color .3s ease-in-out;
	-moz-transition:background-color .3s ease-in-out;
	-ms-transition:background-color .3s ease-in-out;
	-o-transition:background-color .3s ease-in-out;
	transition:background-color .3s ease-in-out;
}
    ul.cmsms_slides_nav .active a {
      background-color: #1a2674;
    }
.cmsms_slider_timer {
	position:absolute;
	top:16px;
	right:20px;
	z-index:10;
	-webkit-transition:opacity .3s ease-in-out;
	-moz-transition:opacity .3s ease-in-out;
	-ms-transition:opacity .3s ease-in-out;
	-o-transition:opacity .3s ease-in-out;
	transition:opacity .3s ease-in-out;
}


/* ---------- Responsive Content Slider ---------- */

.cmsms_content_slider_parent {
	width:100%;
	height:0;
	position:relative;
}

.responsiveContentSlider {
	background:url(../images/loader.gif) 50% 50% no-repeat;
	text-align:left;
	display:block;
	list-style:none;
	width:100%;
	height:0;
	padding:0 0 56.25%;
	margin:0;
	position:relative;
	overflow:hidden;
}

.cmsms_content_slider_parent>.responsiveContentSlider, 
.responsiveContentSlider>li {
	display:block;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	position:absolute;
}

.responsiveContentSlider {
	top:0;
	left:0;
}

.responsiveContentSlider>li {
	top:0;
	left:100%;
	z-index:1;
}

.cmsms_content_slider_parent ul.cmsms_slides_nav {
	list-style:none;
	text-align:center;
	height:14px;
	padding:0 10px;
	margin:0;
	position:absolute;
	top:20px;
	right:10px;
	z-index:10;
	-webkit-transition:opacity .3s ease-in-out;
	-moz-transition:opacity .3s ease-in-out;
	-ms-transition:opacity .3s ease-in-out;
	-o-transition:opacity .3s ease-in-out;
	transition:opacity .3s ease-in-out;
}

#middle .cmsms_content_slider_parent ul.cmsms_slides_nav li, 
.cmsms_content_slider_parent ul.cmsms_slides_nav li {
	display:block;
	float:left;
	padding:0 0 0 8px;
}

.cmsms_content_slider_parent ul.cmsms_slides_nav li:first-child {padding:0;}

.cmsms_content_slider_parent ul.cmsms_slides_nav li a {
	background-color:#c2c2c2;
	display:block;
	text-indent:-9999px;
	width:12px;
	height:12px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-webkit-transition:background-color .3s ease-in-out;
	-moz-transition:background-color .3s ease-in-out;
	-ms-transition:background-color .3s ease-in-out;
	-o-transition:background-color .3s ease-in-out;
	transition:background-color .3s ease-in-out;}
/* ---------------------------------------------- Content Color */


.cmsmsLike {background-color:#817e75;}




/* ---------------------------------------------- Links Colors */

 
.color_3, 
.cmsms_info li a:hover, 
.social_block a:hover, 
.cms_category li a:hover, 
.comments_number:hover, 
.cmsmsLike:hover span, 
.cms_comment:hover {color:#d12333;}
a {color:#1a2674;}
a:hover {color:#00a4e4;}
span.dropcap2, 
.format_icon, 
.wp-pagenavi a, 
.cmsmsLike:hover {background-color:#d12333;}

/* ---------------------------------------------- Slider colors */

a.cmsms_prev_slide:hover span, 
a.cmsms_next_slide:hover span, 
a.cmsms_close_video:hover,
ul.cmsms_slides_nav li.active a, 
ul.cmsms_slides_nav li:hover a {background-color:#1a2674}

.responsiveSlider, 
.responsiveSlider h1, 
.responsiveSlider h2, 
.responsiveSlider h3, 
.responsiveSlider h4, 
.responsiveSlider h5, 
.responsiveSlider h6 {color:#2c2c2c;}




















/*** style1.css ***/
a {color: #333;}a:hover, #gantry-totop:hover, #rt-login-button .buttontext:hover, #rt-popup-button .buttontext:hover, #rt-page-surround .inputbox:focus {color: #555241;}.menutop li > .item, .menutop .fusion-submenu-wrapper li > .item, .controls .up3:hover, .controls .down3:hover, .module-title .title span {color: #fff;}.module-content ul.menu li a, .module-content ul.menu li .separator, .module-content ul.menu li .item, .box2 a, .box6 a {color: #BA688E;text-shadow: -1px -1px 0 rgba(0,0,0,0.4);}.module-content ul.menu li a:hover, .module-content ul.menu li .separator:hover, .module-content ul.menu li .item:hover, .module-content ul.menu li.active > a, .module-content ul.menu li.active > .separator, .module-content ul.menu li.active > .item {color: #fff;}.readon span, .readon .button, .controls .up3, .controls .down3, .box2 a:hover, .box6 a:hover {color: #fff;text-shadow: -1px -1px 1px rgba(0,0,0,0.4);}.module-title .title, .menutop li .item, #rt-accessibility .rt-desc, .rt-date-feature span, #rt-login-button .buttontext, #rt-popup-button .buttontext {text-shadow: -1px -1px 0 rgba(0,0,0,0.4);}#rt-logo {background: url(../images/logo/style1/logo.png) 0 0 no-repeat;}.logo-block {background: url(../images/style1/vert-div.png) 100% 0 repeat-y;}
.menutop li.active.root, .rt-splitmenu .menutop li.active {background: url(menutab-active.png) 50% 0 repeat-x;}
.menutop li.root:hover, .menutop li.root.f-mainparent-itemfocus, .rt-splitmenu .menutop li:hover {background: #ed1b24}

.menutop .fusion-submenu-wrapper {background: url(menutab-hover.png) 50% 0 repeat-x;}.menutop .fusion-submenu-wrapper ul {border-top: 1px solid rgba(255,255,255,0.2);}.menutop li.parent.root .item span .daddyicon, .menutop li.root .daddy.item .daddyicon, .menutop ul li > .daddy span {background-image: url(../images/style1/list-arrows.png);}.menutop ul li > .item:hover, .menutop li.f-menuparent-itemfocus > .item {background: #322424;}#rt-utility {background: url(../images/style1/horz-div.png) 50% 0 repeat-x;}#rt-breadcrumbs {background: url(../images/style1/horz-div.png) 50% 0 repeat-x;}span.breadcrumbs a:hover, .component-content .pagenav_prev:hover, .component-content .pagenav_next:hover {background: url(../images/style1/gradient-bg2.png);}span.no-link, .component-content .pagenav_prev, .component-content .pagenav_next {background: url(../images/style1/gradient-bg4.png);}#rt-showcase {background: url(../images/style1/horz-div.png) 50% 0 repeat-x;}#rt-feature {background: url(../images/style1/horz-div.png) 50% 0 repeat-x;}#rt-main, #rt-maintop, #rt-mainbottom {background: url(../images/style1/horz-div.png) 50% 0 repeat-x;}.title7 .module-title {background: url(../images/style1/title-bg1.png) 0 100% no-repeat;}.title8 .module-title {background: url(../images/style1/title-bg2.png) 0 100% no-repeat;}.title9 .module-title {background: url(../images/style1/horz-div2.png) 0 100% repeat-x;}.box1 .rt-block, .title1 .module-title, .contentbox1 {background: #343434 url(../images/style1/gradient-bg1.png) 50% 0 repeat-x;border-top: 1px solid rgba(255,255,255,0.2);}.box2 .rt-block, .title2 .module-title, .contentbox2 {background: #4A3840 url(../images/style1/gradient-bg2.png) 50% 0 repeat-x;border-top: 1px solid rgba(255,255,255,0.2);}.box3 .rt-block, .title3 .module-title, .contentbox3 {background: url(../images/style1/gradient-bg3.png) 50% -1px repeat-x;border-top: 1px solid rgba(255,255,255,0.1);}.box4 .rt-block, .title4 .module-title, .contentbox4 {background: url(../images/style1/gradient-bg4.png) 50% -1px repeat-x;border-top: 1px solid rgba(255,255,255,0.1);}.box5 .rt-block, .title5 .module-title, .contentbox5 {background: #222 -1px repeat-x;border-top: 1px solid rgba(255,255,255,0.1);}.box6 .rt-block, .title6 .module-title, .contentbox6 {background: #39212E -1px repeat-x;border-top: 1px solid rgba(255,255,255,0.1);}.controls .up2 {background-image: url(../images/style1/toptab-r.png);}.controls .up3 {background-image: url(../images/style1/toptab-l.png);}.controls .down2 {background-image: url(../images/style1/bottomtab-r.png);}.controls .down3 {background-image: url(../images/style1/bottomtab-l.png);}.module-content ul.menu li > a, .module-content ul.menu li > .separator, .module-content ul.menu li > .item {background: url(../images/style1/input-bg.png);}.module-content ul.menu li li a, .module-content ul.menu li li .separator, .module-content ul.menu li li .item {background-image: url(../images/style1/list-arrows.png);}.module-content ul.menu ul {background-image: url(../images/style1/trans-indicator.png);}.readon {background-image: url(../images/style1/readon-bg.png);}.readon span, .readon .button {background-image: url(../images/style1/readon-arrows.png);border-top: 1px solid rgba(255,255,255,0.2);}.button1 .readon {background-image: url(../images/style1/readon-bg2.png)}.rokradios, .rokchecks, .rokradios-active, .rokchecks-active {background-image: url(../images/style1/rokinputs.png);}#rocket {background: url(../images/style1/branding.png) 0 0 no-repeat;}.component-content .rt-article-icons .icon, .component-content .rt-article-icons ul li a, #rt-accessibility .button {background-image: url(../images/style1/article-icons.png);}.component-content .rt-articleinfo-text {background-image: url(../images/style1/tag-icon.png);}.rt-date-feature span, #rt-login-button .buttontext, #gantry-totop {background-image: url(../images/style1/utility-icons.png);}#rt-page-surround .inputbox {background: transparent url(../images/style1/input-bg.png);border: 1px solid rgba(255,255,255,0.1);}.box2 .inputbox, .box2 #form-login .inputbox {border: 1px solid rgba(255,255,255,0.2);}#rt-page-surround .inputbox:focus {border: 1px solid rgba(255,255,255,0.4);}#form-login ul li a, #com-form-login ul li a, ul.rt-more-articles li a, .rt-section-list ul li a, ul.mostread li a, ul.latestnews li a, .weblinks ul li a {background-image: url(../images/style1/list-arrows.png);}.component-content .rt-joomla-table tr.even td, .component-content .rt-joomla-table th {background: url(../images/style1/backgrounds/body-surround.png);}.component-content .rt-joomla-table tr.odd td, .pollstableborder th {background: url(../images/style1/gradient-bg4.png);}p.dropcap6:first-letter, p.dropcap7:first-letter {background: url(../images/style1/gradient-bg2.png);color: #fff;}em.highlight {background: url(../images/style1/gradient-bg2.png);color: #fff;}body ul.checkmark li:after, body ul.circle-checkmark li:before, body ul.square-checkmark li:before, body ul.circle-small li:after, body ul.circle li:after, body ul.circle-large li:after {border-color: #864B67;}body ul.triangle-small li:after, body ul.triangle li:after, body ul.triangle-large li:after {border-color: transparent transparent transparent #864B67;}body.rtl ul.triangle-small li:after, body.rtl ul.triangle li:after, body.rtl ul.triangle-large li:after {border-color: transparent #864B67 transparent transparent;}




/*** template-webkit.css ***/

 body {text-rendering: optimizeLegibility;}h1, h2, h3, h4, h5 {text-rendering: optimizeLegibility;}body .menutop li.root > .image {padding-right: 24px;}body .menutop li.root > .item img {margin: 10px 10px 10px 0px;}.rt-image {}.menutop .fusion-submenu-wrapper {}#rt-page-surround .inputbox {}#rt-page-surround .inputbox:focus {}.readon, .button2 .readon {}.button1 .readon {}.readonstyle-link .readon {-webkit-box-shadow: none;}.rok-con
 tent-rotator ul {}.rok-content-rotator li {}.rokstories-layout8 .image-small .wrapper.active, .progress .knob {}.rokstories-layout8 .image-small img.feature-sub {}.component-content .rt-articleinfo-text2 {-webkit-background-clip: padding-box;}a, .rok-content-rotator h2 a {-webkit-transition: color 0.2s ease-out;}.menutop li > .item {-webkit-transition: background 0.1s ease-out;}.roktabs-wrapper ul li {-webkit-transition: background 0.1s ease-out;}.scroll-image {-webkit-transition: opacity 0.2s linear;}#rt-page-surround .inputbox {-webkit-transition: -webkit-box-shadow 0.2s linear;}.menutop ul li > .item, .menutop li.f-menuparent-itemfocus > .item {-webkit-transition: background 0.2s linear;}.box5 .rt-block, .box6 .rt-block, .contentbox5, .contentbox6, .timeline .progress-wrapper, .rokstories-layout8 .wrapper, .featuretable-col, .roktwittie-m1 {opacity: 0.8;}#rocket, .roknewspager-li .roknewspager-h3, .roknewspager-li .roknewspager-content {opacity: 0.7;}.box5 .rt-block:hover, .box6 .rt-block:hover, #rocket:hover, .contentbox5:hover, .contentbox6:hover, .timeline .progress-wrapper:hover, .rokstories-layout8 .wrapper.active, .featuretable-col.ft-highlight, .roktwittie-m1:hover, .roknewspager-li.active .roknewspager-h3, .roknewspager-li .roknewspager-h3:hover, .roknewspager-li.active .roknewspager-content {opacity: 1.0;}.box5 .rt-block, .box6 .rt-block, .contentbox5, .contentbox6, #rocket, .timeline .progress-wrapper, .rokstories-layout8 .wrapper.active, .featuretable-col, .roktwittie-m1, .roknewspager-li .roknewspager-h3, .roknewspager-li .roknewspager-content {-webkit-transition: opacity 0.3s linear;}.roknewspager-toggle-active, .roknewspager-toggle {-webkit-transition: opacity 0.2s linear;}.module-content ul.menu li > a, .module-content ul.menu li > .separator, .module-content ul.menu li > .item {opacity: 0.8;-webkit-transition: opacity 0.2s linear;}.module-content ul.menu li a:hover, .module-content ul.menu li .separator:hover, .module-content ul.menu li .item:hover, .module-content ul.menu li.active > a, .module-content ul.menu li.active > .separator, .module-content ul.menu li.active > .item {opacity: 1.0;}.progress .knob {-webkit-transition: left 0.3s linear;}pre.lines, .typography-style-dark pre.lines {-webkit-transition: background-color 0.3s linear;}.menu-preset img {}body .menutop .type-module ol li .fusion-module {overflow: visible;}.menu-preset a img {-webkit-transition: all 0.3s ease-in-out;-webkit-animation-iteration-count: 1;position:relative;z-index:3000;-webkit-transform: scale(1); cursor:pointer;}.menu-preset a:hover img {-webkit-transition: all 0.3s ease-in-out;-webkit-animation-iteration-count: 1;position:relative;z-index:3000;-webkit-transform: scale(1.1); cursor:pointer;}input:-webkit-autofill {background-color: transparent !important;}.controls .up3, .controls .down3, .roktabs-wrapper .roktabs-links ul li span {-webkit-user-select: none;}
